Bug 1668502 - Please update Apache Guacamole to version 1.0
Summary: Please update Apache Guacamole to version 1.0
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: guacamole-server
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
Assignee: Simone Caronni
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-01-22 22:04 UTC by flipneus
Modified: 2019-04-30 00:41 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2019-03-12 21:44:15 UTC


Attachments (Terms of Use)

Description flipneus 2019-01-22 22:04:47 UTC
Description of problem: Upstream got updated to version 1.0.

Additional info: http://guacamole.apache.org/

Comment 1 Fedora Update System 2019-02-28 19:12:37 UTC
guacamole-server-1.0.0-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-06b243cced

Comment 2 Fedora Update System 2019-02-28 19:12:42 UTC
guacamole-server-1.0.0-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6c52489ec5

Comment 3 Fedora Update System 2019-02-28 19:12:51 UTC
guacamole-server-1.0.0-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-c692dd910d

Comment 4 Fedora Update System 2019-02-28 19:13:00 UTC
guacamole-server-1.0.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-9c2c40e3df

Comment 5 Fedora Update System 2019-03-01 01:47:53 UTC
guacamole-server-1.0.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-9c2c40e3df

Comment 6 Fedora Update System 2019-03-01 01:55:57 UTC
guacamole-server-1.0.0-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-06b243cced

Comment 7 Fedora Update System 2019-03-01 03:36:01 UTC
guacamole-server-1.0.0-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-c692dd910d

Comment 8 Fedora Update System 2019-03-01 22:23:19 UTC
guacamole-server-1.0.0-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-6c52489ec5

Comment 9 Fedora Update System 2019-03-12 21:44:15 UTC
guacamole-server-1.0.0-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2019-03-12 22:18:10 UTC
guacamole-server-1.0.0-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2019-04-30 00:39:16 UTC
guacamole-server-1.0.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2019-04-30 00:41:56 UTC
guacamole-server-1.0.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.